Subject: RE:FW: Torn Bedding #Ref 2021040700090815
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 Apr 2021 14:59:00 -0700

Hello Tia,

I am sorry to hear one of the sets was received torn.  I have entered a replacement order for you.  I will have to wait till tomorrow to see if the order processes, when stock shows 5 or less it's possible the item may not be in the Bin location. I will know more tomorrow, if I have to cancel order.  The good news is I show we have more stock coming in on this set around end of May.  I will email you tomorrow once I know about replacement order

Thank you for the review!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

First, let me say that Erlinda has been an awesome advocate in this purchase. She has great customer service skills and an equally impressive attitude. She was super helping in filling this large order for us. Unfortunately, one of our bedding sets came torn. Please see attached picture. It is the queen size. Please send me a replacement.

Tia Triplett

C/O Dao House

6120 State Highway 7

Estes Park, CO 80517

970-577-3411

Order#D2130505F7

Retreat Into Wellness

Tia Triplett

Operation & Sales

Dao House

970-577-3411

[email-masked]

From: Tia Triplett

Get Outlook for iOS